﻿.modal-header{min-height:16.428571429px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}

.modal .modal-dialog .modal-header {
  border: 0;
  padding: 0; }

.modal.modal-form .modal-header {
  margin-bottom: 30px; }

.container-fluid .grid_5 {
  width: 41.66666667%;
}

.container .grid_5 {
  width: 470px;
}
.side-list-wrap{background:#fff;width:100%}

.fcat a {font-style:italic;font-size:1em;color:#222;text-decoration:none;font-size:0.9em;line-height:1.2em;}

.fcat a:hover {text-decoration:underline;}

.fcat {display:none;}
.mx-nav-mobile-menu li a{color:#aaa;font-weight:400}
.mx-nav-mobile-menu li a:hover{color:#fff}
.mx-nav-mobile-menu .sub-menu{margin-top:5px;border-top:1px #333 solid;padding-top:5px;padding-left:10px}

	
				 
			.react-autosuggest__container{height:100%;background-color:transparent;}

#copyright-note {
    width: 996px;
    margin: 0 auto;
    clear: both;
    max-width: 100%;
}

.info{
	position: absolute;
	left: 220px;
	top: 10px;
	font-size: 11px;
	color: rgb(0,83,94);
	line-height: normal;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.header-menu .sub-menu{top:0;position:absolute;width:100%;background:#ececec;left:0;margin:0;padding:0;z-index:-1;display:none}
.sub-menu a{color:#000}
.sub-menu a:hover{color:#279989!important}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


#ja-poweredby {
  position: absolute;
  left: 0px;
  top: -10px; 
  display: block;
  margin: 0 0 5px;
}


#ja-poweredby a, #ja-poweredby a:hover, #ja-poweredby a:active, #ja-poweredby a:focus { text-decoration: none; }

    .rot .rot_footer {
      height: 237px; }

.ir_news dt, .ir_news dd, #top_information_body dt, #top_information_body dd, #hole dt, #hole dd {
	float: left;
}

.ir_news dt, #top_information_body dt, #hole dt {
	width: 100px;
	margin: 5px 50px 5px 0px;
}

.ir_news dd, #top_information_body dd, #hole dd {
	width: 790px;
	margin: 5px 0;
}

#panels, .ir_news, #top_information_body {
	background-color: white;
	font-size: 14px;
}

#top_information_body {
	font-size: 12px;
	line-height: 1.8em;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-md-5{width:41.66666667%;}

.nivo-html-caption {
  display:none;
}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}


.related_block {
	margin: 0px;
	text-align: center;
	padding: 0 6px;
}


.split-home {
    width: 250px;
    height:350px;  
    float: left; 
    padding: 0;
    overflow-y: hidden;
}


#container{
	position:relative;
	overflow:hidden;
	margin:0 auto;
	width:100%;
}
.nav-main ul li.nav-item-places a{color:#155E39}
.nav-main ul li.nav-item-places a:before{content:""}
